/*
 Theme Name:   Beeazy
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/**
Colors:
61a842 -> vert
B58352 -> marron
**/

/* Display none date blog - NKI 23.12.21 */

.out-of-stock{
  padding-left: 5px !important;
  padding-right: 5px !important;
  border: 2px solid red;
}
}

.btn-cart{
  color: white !important;
}

.woodmart-post-date, .post-date {
  display: none !important;
}
.sub-menu-dropdown{
  width: 250px !important;
}

.bourdon-header p {
  font-size:1.2em;
  color:white;
  text-transform:uppercase;
}

.bourdon-popup-form  input{
  border-radius:50px;
}
.wpcf7-submit {
  border-radius:50px;
}

.bourdon-popup-form  input[type=email] {
/*  background:red;
  max-width:70%;  */
}

.bourdon-phone {
  color: #359c08;
  font-size: 15px;
  font-weight: bold;
  margin: -3px 0 0 0;
  display: block;
  transform: scaleY(1.1);
}

.bourdon-home-h1 {
  font-family:"ABeeZee", Arial, Helvetica, sans-serif;
  font-size:14.4px;
  text-align:center;
  text-transform:uppercase;
}
.bourdon-reassurance-title {
  color: #C6A07D;
  text-transform:uppercase;
  margin-top:-20px; 
}
.bourdon-reassurance-texte {
  //font-size:0.9em;
  line-height:1.2em;
  margin-bottom:10px;
}

.bourdon-hide-ul ul {
  display:none;
}

.dgfw-add-gift-button {
  color:white;
  border-radius:50px;
  background:#B58352;
}

.dgfw-add-gift-button:hover {
  color:white;
  background:#B98756;
}

.dgfw-available-gifts {
  background:white;
  border:3px solid #f0f0f0;
}

.tr-gift {
  background:#fffbed;
}
.elementor-text-editor>ul, .single-post .elementor-text-editor>ol{
  margin:20px 0 20px 0 !important;
  border-left:3px solid #C6A07D;
}

.elementor-text-editor>ul>li {
  padding-left:30px;
  margin-bottom:4px;
  line-height: 1.6em;
}

.elementor-text-editor>ul>li:before {
  top: 0px;
  font-size: 14px;
  content: "\f107";
  padding-left:20px;
}
.elementor-text-editor>ul.nocontent>li{
	margin-bottom:10px;
}
.elementor-text-editor>ul.nocontent>li:before{
	content: "";
}
.footer-column {
  font-size:0.8em;
}

.bourdon-newsletter .mc4wp-form-fields {
  background: #ffffffe8;
  border-radius: 0px;
  padding: 20px 0px 0px 20px;
  border: 1px solid #ccc;
}

.bourdon-newsletter input {
  border-radius:50px;
}

.bourdon-newsletter input[type=email] {
  background:#fff !important;
}

.bourdon-newsletter input[type=submit] {
  background:#c79b70;
  color:white;
}
.return-to-shop {
  display:none;
}

.cat-item-none {
  display:none !important;
}

.woodmart-promo-popup {
  background-color:#fff !important; 
}

.nowrap {
  white-space:nowrap;
}

.copyrights-wrapper {
  background:#fff;
}

.widget_shopping_cart .total, .widget_shopping_cart .checkout {
  display:none;
} 
.widget_shopping_cart a.button.btn-cart.wc-forward {
  border: 1px solid #B58352 !important;
  color: #B58352;
}
.widget_shopping_cart a.button.btn-cart.wc-forward:hover {
  background: #B58352 !important;
  color: white;
}

.wpcf7-not-valid-tip {
  color:#e23636;
}
.woodmart-content-popup .wpcf7-not-valid-tip{
  /*color:#fff940;*/
}

.woodmart-entry-meta {
    display: none;
}

.title-blog {
  background-size:cover !important;
  background-position:center left !important;
}

.title-blog .entry-title {
  text-shadow:0px 0px 20px black;
}

.archive .woodmart-show-categories {
  display:none;
}

@media only screen and (max-width: 1040px) {
  .my-account-with-icon {
    display:none !important;
  }
}

@media only screen and (max-width: 1180px) {
  #menu-menu-principal li:first-child {
    display:none !important;
  }
  .whb-main-header .container {
	 	width:100% !important;
	}
}

.page-title-default {
  background:#b58352 !important;  
}

.woocommerce-privacy-policy-text {
  display:none;
}

.bz-margin-bottom-0{
	margin-bottom:0px !important;
}

/** ########## single-post ########## **/
.single-post h2, .single-post .title-after_title{
	font-weight:bold;
}
.single-post .title-after_title{
	font-size:20px;
}
.single-post .bz-liens-externes h3{
	font-size:24px;
}
.single-post .elementor-text-editor>ol{
	padding-left: 40px !important;
}
.bz-list-number{
	background-color: #B58352;
    color: #fff;
    width: 30px;
    height: 30px;
    display: inline-block;
    border-radius: 30px;
    text-align: center;
	line-height: 22px;
	margin-right: 10px;
}                                 
.bz-liens-externes {
    text-align: right;
    border-right: 3px solid #61a842;
    background: #f7fff0;
    padding: 10px;
}

.dgfw-gift-link .product-name {
  height:70px;
  font-family:'ABeeZee';
}

.shop_attributes td {
  padding-left:10px;
}

.elementor-element-51273a3 {
  display:none !important; /* Bug popup sur mobile */
}

.labels-rounded .out-of-stock {
	max-width:140px !important;
	min-width:132px !important;
	max-height:20px !important;
	min-height:20px !important;
	margin-top:8px;
	margin-left:10px;
}

.grecaptcha-badge { 
    visibility: hidden;
}

.bz-en-savoir-plus {
	font-size:24px;
	font-family:"Playfair Display", Arial, Helvetica, sans-serif;
	padding-bottom:20px;
}

.status-in-preparation {
	background:turquoise !important;
}
			
div.view-all-results {
	display:none;
}

.elementor-widget-text-editor a {
	color:#B58352 !important;
}
.elementor-widget-text-editor a:hover {
	text-decoration:underline;
}

.steavisgarantisStar {
	margin-left:auto;
	margin-right:auto;
}

.woocommerce-order-received .woocommerce-order-overview__date, .woocommerce-order-received .woocommerce-order-overview__total {
	display:none;
}

tr.cart-discount th {
	white-space:nowrap;
}